/*FONTS*/
@font-face {
	font-family: FuturaStd-Light;
	src: url('../fonts/FuturaStd-Light.eot');
    src: url('../fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaStd-Light.svg#VNF-Futura') format('svg'),
    url('../fonts/FuturaStd-Light.woff') format('woff'),
    url('../fonts/FuturaStd-Light.ttf') format('truetype');
}
@font-face {
	font-family: FuturaStd-Bold;
	src: url('../fonts/FuturaStd-Bold.eot');
    src: url('../fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaStd-Bold.svg#VNF-Futura') format('svg'),
    url('../fonts/FuturaStd-Bold.woff') format('woff'),
    url('../fonts/FuturaStd-Bold.ttf') format('truetype');
}
@font-face {
	font-family: FuturaStd-BookOblique;
	src:url(../fonts/FuturaStd-BookOblique.otf)}
@font-face {
	font-family: FuturaStd-Heavy;
	src: url('../fonts/FuturaStd-Heavy.eot');
    src: url('../fonts/FuturaStd-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaStd-Heavy.svg#VNF-Futura') format('svg'),
    url('../fonts/FuturaStd-Heavy.woff') format('woff'),
    url('../fonts/FuturaStd-Heavy.ttf') format('truetype');
}
@font-face {
	font-family: FuturaStd-Medium;
	src:url(../fonts/FuturaStd-Medium.otf)}
@font-face {
    font-family: VNF-Futura;
    src: url('../fonts/VNF-Futura-Regular.eot');
    src: url('../fonts/VNF-Futura-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VNF-Futura-Regular.svg#VNF-Futura') format('svg'),
    url('../fonts/VNF-Futura-Regular.woff') format('woff'),
    url('../fonts/VNF-Futura-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}